[Description]
Title="Инфекционные болезни (Руководство)"
RegKey="infek"
Author="А.Г. Рахманова "
Date="2004"
Copyright="ARBT, 2004"


[Fonts]
Font1Name=MS Sans Serif
Font1Size=12
Font1Color=-2147483635
Background1Color=15000804
Font2Name=MS Sans Serif
Font2Size=8
Font2Color=-2147483640
Background2Color=12632256
SplashFontSize=10